* {
    box-sizing: border-box;
}

.grid {
    display: flex;
    flex-wrap: wrap;
}

.grid__item {
    height: 60px;
    width: 60px;
    background: #FFC107;
    opacity: 0;
    transition: opacity 2s ease 0.4s, transform 0.8s ease;
    transform: scale(1);
}

.grid__item:hover {
    opacity: 1;
    transition: opacity 0.2s ease;
    transform: scale(1.04);
}

/* Global Styles */
body {
    display: flex;
    justify-content: center;
    margin: 0;
    padding: 0;
}

.content {
    margin: 0 auto;
    width: 100%;
    height: 100%;
    padding: 0 15px;
}

h1 {
    margin: 60px 0;
    padding: 0;
    font-size: 50px;
    text-align: center;
}

p {
    margin: 0 0 30px 0;
    font-size: 30px;
    line-height: 1.5;
}

.fullscreen-bg grid {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    overflow: hidden;
    z-index: -100;
}

.fullscreen-bg__video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
